<!DOCTYPE html>
<html>
    <head>
        <!-- this is required to let ace editor work in IE 8 and 7 -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
        <meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
        <meta charset="UTF-8"/>
        <meta name="author" content="con terra GmbH, Muenster, Germany" />
        <meta name="keywords" content="con terra, GIS, map, maps, karte, social, map.apps, android, rwd, responsive ,iPad, iPhone, smartphone, mobile, rest, json,tablet, RIA, application, osgi, esri "/>
        <meta name="description" content="map.apps - innovative apps for web & mobile"/>
        <meta name="robots" content="nofollow"/>
        <meta name="copyright" content="con terra GmbH" />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="apple-mobile-web-app-status-bar-style" content="black" />
        <meta name="mobile-web-app-capable" content="yes" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no" />
        <meta name="format-detection" content="telephone=no"/>
        <!--Import the init_night.css if you wish the map.apps 2.x default splashscreen
        <link type="text/css" rel="stylesheet" href="init_night.css"/>-->
        <link type="text/css" rel="stylesheet" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/init.css" />
        <style type="text/css">html,body {height: 100%;margin: 0;padding: 0;overflow: hidden;}</style>
        <title>@@default.app.title@@</title>
        <!-- For non-Retina iPhone, iPod Touch -->
        <link rel="apple-touch-icon-precomposed" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/mobile/home-icon-57x57.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/mobile/home-icon-72x72.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/mobile/home-icon-114x114.png" />
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/mobile/home-icon-144x144.png" />
        <!-- Chrome Mobile Browser -->
        <link rel="shortcut icon" sizes="196x196" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/mobile/home-icon-196x196.png" />
        <link rel="shortcut icon" sizes="114x114" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/mobile/home-icon-114x114.png" />
        <!-- Default Favicon for Desktop Browsers-->
        <link rel="icon" href="@@applicationURL.noscheme@@/js/apps/@@default.app.name@@/images/favicon.ico" type="image/x-icon"/>
        <script type="text/javascript" src="@@client.config.initjs@@" charset="utf-8"></script>
        <script type="text/javascript">
            $apprt.changeConfig({
                isDebug: true,
                has: { "ct-debug" : true },
                packages: [
                    // add local apps directory as amd package
                    {name: "localapps", location: "@@applicationURL.noscheme@@/js/apps"},
                    // add local bundles directory as amd package
                    {name: "localbundles", location: "@@applicationURL.noscheme@@/js/bundles"}
                ],
                ct: {
                    amdPackages: ["apprt@^3.10.0", "ec_early_patches@^3.10.0"],
                    mainLayerFiles: ["apprt/launch/layer","ec_early_patches/urlUtils"],
                    supportedLocales: [
                        "bg",
                        "cs",
                        "da",
                        "de",
                        "et",
                        "el",
                        "en",
                        "es",
                        "fr",
                        "ga",
                        "hr",
                        "it",
                        "lv",
                        "lt",
                        "hu",
                        "mt",
                        "nl",
                        "pl",
                        "pt",
                        "ro",
                        "sk",
                        "sl",
                        "fi",
                        "sv"
                    ]
                },
                esri: {
                    defaults: {
                        io: {
                            corsEnabledServers: [
                                "europa.eu",
                                "webgate.ec.europa.eu",
                                "localhost",
                                "localhost:3000"
                            ]
                        }
                    }
                }
            });
            $apprt.load(function(Launcher) {
                new Launcher({configLocation: "localapps", useJSONP: false})
                    .launchApp("@@default.app.name@@");
            });
        </script>
        <!--[if IE]>
            <style type="text/css">
                #disclaimer-graphic {
                    float: none !important;
                    margin: auto !important;
                }
                .disclaimer-content div {
                    float: none !important;
                }
            </style>
        <![endif]-->
        <style type="text/css">
            @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
                #disclaimer-graphic {
                    float: none !important;
                    margin: auto !important;
                }
                .disclaimer-content div {
                    float: none !important;
                }
            }
        </style>
    </head>
    <body class="start">
        <div id="splashScreen" class="splashScreen">
            <div class="startLogo"></div>
            <div class="startTagLine">EUROPEAN DATA PORTAL</div>
            <div class="startTagLine">Map Viewer</div>
            <div class="launch__animation">
                <div class="dot-outer">
                    <div class="dot dot-1"></div>
                </div>
                <div class="dot-outer">
                    <div class="dot dot-2"></div>
                </div>
                <div class="dot-outer">
                    <div class="dot dot-3"></div>
                </div>
                <div class="dot-outer">
                    <div class="dot dot-4"></div>
                </div>
                <div class="dot-outer">
                    <div class="dot dot-5"></div>
                </div>
                <div class="dot-outer">
                    <div class="dot dot-6"></div>
                </div>
            </div>
            <div class="launch__title">
                <h4 class="splashHeader">
                    <span class="launchLog"></span>
                </h4>
            </div>
            <div class="launch__bundles">
                <p class="splashBundle">&nbsp;</p>
            </div>
        </div>
        <div class="disclaimer legal"></div>
        <div class="disclaimer info"></div>
    </body>
</html>
